Authorization: Bearer ********************{
"skip": 0,
"take": 20,
"keyword": "IOMO",
"trackInventory": true,
"includeTotal": true
}curl --location 'https://api.gofive.co.th/v2/Products/GetProduct' \
--header 'Ocp-Apim-Subscription-Key: <Your-Subscription-key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"skip": 0,
"take": 20,
"keyword": "IOMO",
"trackInventory": true,
"includeTotal": true
}'{
"status": {
"code": "1000",
"description": "Success"
},
"data": [
{
"productCode": "123123",
"productBarcode": "",
"productName": "Phone 2GB",
"category": "Gorup Product",
"cost": 50,
"prices": [
{
"priceTierName": "Normal Price",
"regularPrice": 5000,
"salePrice": 2500,
"pricingTierId": 112,
"vatTaxValue": 7
}
],
"productUnitName": "เครื่อง",
"productTag": [],
"productImage": [],
"trackInventory": true,
"lowStockAlert": 0,
"useWarranty": false,
"timeWarrantyValue": 1,
"timeWarrantyUnit": "Y",
"visibility": true,
"active": true,
"productVariant": []
}
]
}